name = "Thaumic Energistics Extended Life"
filename = "thaumic-energistics-extended-life-1.12.2-2.3.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0440d038e7a0f68281ffb5ce51689fbda773fc84"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6321322
project-id = 849094
